@media (max-width: 1200px) {

    /* Start Election Css */
    .single-cadidate img {
        /* width: 45px;
        height: 45px; */
    }
    .cadidate-name p {
        font-size: 11px;
        line-height: 14px;
    }
    .cadidate-del {
        padding-left: 50px;
    }
    .cadidate-del h5 {
        /* font-size: 10px; */
        margin-top:3px;
    }
    .carousel-angle-title-left {
        font-size: 9px;
        line-height: 12px;
    }
    .carousel-angle-title-right {
        font-size: 9px;
        line-height: 12px;
    }
    .carousel-angle-title-left {
        font-size: 9px;
        line-height: 12px;
    }
    .total-vote img {
        width: 18px;
        float: left;
    }
    .single-cadidate .cadidate-name img {
        width: 25px;
        height:auto;
    }
    .total-vote h5 {
        font-size: 11px;
        padding-left: 25px;
    }
    .elect-city img {
        width: 36px;
    }
    .total-vote.mb-15 {
        margin-bottom: 8px;
    }
    /* End Election Css */
    .header-top-social-link ul li {
        margin: 0 0px;
    }
    .date ul li {
        font-size: 11px;
        padding: 7px 0;
        padding: 0 3px;
        letter-spacing: 0.7px;
    }
    .trending-topic-area ul li a {
        font-size: 12px;
        padding: 2px 5px;
        letter-spacing: 1.0px;
    }
    .header-top-social-link ul li a i {
        font-size: 14px;
    }
    .main-menu ul li {
        margin-right: 15px;
    }
    .main-menu ul li a {
        font-size: 14px;
    }
    .header_search_button_area {
        left: 80px;
    }
    .notification-area {
        left: 46px;
    }
    .weather-report span {
        font-size: 14px;
    }
    .single-top-news-area {
        height: 100px;
    }
    .top-news-cont p {
        font-size: 12px;
        line-height: 16px;
    }
    .left-panel-social-icon ul li {
        width: 30px;
    }
    .single-opinion {
        margin-right: 5px;
    }
    .single-opinion h3 {
        font-size: 18px;
    }
    .sports-contents-info h2 {
        font-size: 25px;
        line-height: 31px;
    }
    .sport-contents-img img {
        width: 100%;
        height: 320px;
    }
    .single-sports-news img {
        min-height: 160px;
    }
    .media-editorial-img img {
        width: 40px;
        height: 40px;
    }
    .lyfe-style-cont .single-sports-news img {
        min-height: 100px;
    }
    .editorial-media p {
        font-size: 15px;
        line-height: 18px;
    }
    .supplements-cont img {
        height: 150px;
    }

    .main-menu {
        margin-left: 8px;
    }
    
    /* ============== */
    .footer-bottom-area{
        padding: 10px 0 20px 0;
    }

    /* Start Feature Story */
    .single_banner_btm_cont h3 {
        font-size: 20px;
    }
    .dhaka_banner-content h2 {
        margin-bottom: 15px;
        font-size: 32px;
    }
    .dhaka_banner-content p {
        font-size: 18px;
    }
    /* End Feature Story */
}
@media (min-width: 992px) and (max-width: 1200px) {
    .single-news-style {
        padding-bottom: 15px;
    }
    .single-news-style img {
        width: 54px;
        height: 50px;
    }
    .single-news-cont {
        padding-left: 60px;
    }
    .single-news-cont h4 {
        font-size: 12px;
        margin-bottom: 3px;
        line-height: 15px;
    }
    .single-news-title {
        flex-wrap: wrap;
    }
    .top-news-cont h4 {
        font-size: 14px;
        line-height: 19px;
    }
    .more-stories-area a {
        height: 35px;
        line-height: 35px;
        font-size: 11px;
    }

}
@media (max-width: 992px) {
    .mobile-election-area{
        display:block;
    }
    .election-area{
        display:none;
    }
    .mobile-sticky-ad-area, .sticky-mobile-details-ad{
        display:block; 
    }
    .desktop-sticky-ad-area{
        display:none; 
    }
    .report-title h1 {
        font-size: 14px;
        padding-bottom: 8px;
    }
    .header_search_button_area {
        /* top:-1px;
        right: 87px !important;
        z-index: 999999;
        left: auto;
        color: #222; */

        top: -1px;
        right: 58px !important;
        z-index: 999999;
        left: auto;
        color: #222;
    }
    .my-menu.only-moblibe-menu.fixed-header {
        background: #ccc;
        width: 100%;
        float: left;
        border-bottom: 0px;
        /* padding: 9px 0 0px; */
        padding: 9px 0;
    }
    .header-top-area .col-md-4{
        padding-left:2px;
        padding-right:2px;
    }
    .header-edition-area ul li a {
        font-size: 12px;
    }
    .header-edition-area ul li {
        font-size: 12px;
    }
    .header-edition-area ul li:nth-child(2)::before {
        border-width: 24px 20px 0 0;
    }
    .header-edition-area ul li:nth-child(3)::before {
        border-width: 0 0 24px 19px;
    }
    .header-top-social-link ul li a i {
        font-size: 12px;
    }
    .header-top-social-link ul li {
        margin: 0 8px;
    }
    .log-in-area ul li {
        margin-left: 0px;
    }
    .log-in-area ul li:nth-child(3) a {
        padding: 4px 3px;
        font-size: 11px;
        font-weight: 500;
        letter-spacing:0.5px;
    }
    .log-in-area ul li:nth-child(2) a {
        padding: 4px 8px;
        font-size: 11px;
        letter-spacing:0.5px;
    }
    .log-in-area ul li a img {
        width: 51px;
    }
    .header-top-area .row{
        margin-left:-2px;
        margin-right:-2px;
    }
    .main-menu ul li {
        margin-right: 9px;
    }
    .main-menu ul li a {
        font-size: 12px;
    }
    .top-news-area-content .col-md-2 {
        flex: 0 0 33.3333%;
        max-width: 33.3333%;
        margin-top:16px;
    }
    .top-news-area-content {
        padding: 0;
        margin-top:0px;
    }
    .single-top-news-area {
        height: 130px;
    }
    .reports-area .col-md-9 {
        padding-left: 8px;
        padding-right: 8px;
        max-width: 100%;
        flex: 0 0 100%;
    }
    .reports-big-img {
        height: 270px;
        position: relative;
    }
    .single-reports-small-img {
        height: 127px;
    }
    .single-reports-img-title h3 {
        font-size: 14px;
        line-height: 15px;
    }
    .reports-area .col-md-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .news-strem-area {
        width: 60%;
        float: left;
    }
    .advertisement-image {
        width: 37%;
        float:right;
    }
    /* .advertisement-image.mt-5 {
        margin-top: 0px !important;
    } */
    .news-strem-area {
        padding-bottom: 35px;
    }
    .dt-strem {
        padding-top: 22px;
    }
    .all-news-area .advertisement-image {
        width: 100%;
        float: none;
    }
    .all-news-area .col-md-9 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .news-contents-img {
        height: 200px;
    }
    .all-news-area .col-md-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .facebook-link img {
        height: 136px;
    }
    .supplementery-area .col-sm-3 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .supplements-cont img {
        height: 190px;
    }
    .email-area .sign-up-btn {
        font-size: 12px;
        padding: 0 7px;
    }
    .header_search .search_form {
        right: 0;
        left: auto;
    }
    .hide-for-mobile-view{
        display: none;
    }
    .col-md-8.full-width-mobile-view{
        max-width: 100%;
        flex: 0 0 100%;
    }
    .desktop-view-open{
        display:none;
    }
    .mobile-view-open{
        display: block;
    }
    .breadcrumb-area {
        border-bottom: 1px solid #ddd;
        margin-bottom: 13px;
    }
    /* ====== 20-04 ====*/
    .top-news-cont h4 {
        font-size: 15px;
    }
    .listing-time h4{
        font-size: 9px !important;
    }
    .listing-page-info .top-news{
        margin-bottom: 20px;
    }
    .fixed-social-icon-area ul li {
        display: block;
    }
    .fixed-social-icon-desktop{
        display:none;
    }
    .mobile-just-in-news-close{
        display: block;
    }
    .mobile-just-in-home-menu{
        display: inline-block;
    }
    .overlay .closebtn {
        padding: 0 6px;
        font-size: 20px;
        height: 28px;
        line-height: 28px;
    }
    .single-news-cont h4{
        min-height:34px;
        padding-top: 5px;
    }
    .mobile-news-cont .single-news-cont {
        padding-top: 8px;
    }
    .vc_row .wpb_column {
        margin-top: 20px;
    }
    .copy-right-area {
        padding-bottom: 20px;
    }
    .single-match-date-time span {
        font-size: 13px;
        line-height: 13px;
    }
    .report-content iframe{
        max-width: 100%;
    }   
    .subdomain-button-area{
        margin-top: 7px;
        height: auto;
    }
    .subdomain-button-area img{
        width: 40%; 
    }
    /* Overlay for mobile home before redirection start*/
    .loader-wrapper {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        background: #000000;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 9999;
    
    }
    .loader {
        border: 2px solid #ff2424; 
        border-top: 2px solid #ffffff; 
        border-radius: 50%;
        width: 40px;
        height: 40px;
        animation: spin 1s linear infinite;
        position: absolute;
        z-index: 9991;
        display: block;
        
      } 
      @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
    } 
    
    /* Overlay for mobile home before redirection end*/
    
}
@media (max-width:991px){
    /* Start Feature Story */
    .single_banner_btm_cont {
        padding: 7px 15px;
        width: 100%;
        max-width: 100%;
        flex-basis: auto;
    }
    .single_banner_btm_cont:nth-child(2n) {
        border-left: 0px;
        border-right: 0px;
        border-top: 1px solid #626262;
        border-bottom: 1px solid #626262;
    }
    .dhaka_banner-content p {
        font-size: 15px;
    }
    .dhaka_banner-content h2 {
        font-size: 22px;
    }
    .single_banner_btm_cont h3 {
        font-size: 16px;
    }
    .banner_btm-cont {
        padding: 0;
        margin-bottom: 7px;
    }
    /* End Feature Story */
}
@media (max-width: 768px) {
    .header-top-area {
        height: auto;
    }
    .header-edition-area {
        height: auto;
        justify-content: center;
    }
    .header-top-social-link {
        height: auto;
    }
    .log-in-area {
        height: auto;
        justify-content: center;
    }
    /*.my-menu{
        position:static;
    }*/

    /*.header_search a i {
        color: #FFF;
    }*/
    .notification-area {
        top: 16px;
        left: 65px !important;
        z-index: 9999999;
    }
    .notification-icon i {
        color: #fff;
    }
    .single-top-news-area {
        height: 110px;
    }
    .logo-area {
        padding: 10px 0px 16px;
    }
    .reports-big-img {
        margin-bottom: 16px;
    }
    .single-reports-small-img {
        height: 190px;
    }
    .world-news-area .news-contents-img {
        height: 200px;
    }
    .opnion-content {
        flex-wrap: wrap;
    }
    .single-opinion {
        width: 100%;
        margin-bottom:16px;
    }
    .sport-contents-img img {
        min-height: 350px;
    }
    .footer-area .col-sm-2{
        max-width:50%;
        flex: 0 0 50%;
    }
    .footer-area .col-sm-4{
        max-width:100%;
        flex: 0 0 100%;
    }
    /* .video-area {
        padding-bottom: 0px;
    } */
    .full-section-title h2 {
        font-size: 14px;
    }
    .report-mainhead h1 {
        font-size: 20px;
    }
    .top-news-cont h4 {
        font-size: 13px;
        line-height: 18px;
        padding-top: 4px;
        height: 60px !important;
    }
    .reports-big-img img {
        width: 100%;
        height: 320px;
    }
    .listing-page .top-news img {
        height: 85px;
    }
    .listing-top-area .top-news-cont h4 {
        font-size: 11px;
    }
    .listing-top-area .single-news-cont h4 {
        font-size: 11px;
    }
    .listing-page .single-news-title {
        flex-wrap: wrap;
    }
    /* ====== social mobile ====== */
    .show-hide-contact-bar .fa-angle-right::before {
        content: "\f1e0";
    }
    .show-hide-contact-bar .fa-angle-left::before {
        content: "\f1e0";
    }
    .slide-on-scroll{
        top: 68px !important;
    }
    /* .breadcrumb-area {
        padding-left: 30px;
    } */
    .contact-button-link.cb-hidden {
        left: 40px;
    }
    /* .slide-on-scroll a{
        margin-left: -40px;
    } */
    .contact-button-link.show-hide-contact-bar:hover {
        background: transparent;
        padding: 0;
        width: 40px;
        cursor: pointer;
    }
    /* ===== social mobile end ======= */
    .about-big img {
        padding-left: 0;
    }
    #contact-buttons-bar.slide-on-scroll {
        position: absolute !important;
        top: 45% !important;
        transform: translateY(-50%);
    }
    .show_adv_for_mobile{
        display: block;
    }
    .logo-left img {
        max-width: 180px;
    }
    .logo-right img {
        max-width: 180px;
        margin-top: 32px;
    }
    .banner-scoreboard-area {
        padding-top: 30px;
    }
    .fixed-header .my-menu {
        padding: 10px 0;
    }
    .home-top-banner{
        margin-top: 20px;
    }
}
@media (max-width: 640px){
    .news-contents-img {
        height: 80px;
        max-width: 100px;
        width: 100%;
        float: left;
        margin-right: 10px;
    }
    .news-contents-info h4 {
        font-size: 15px;
        padding-top: 0px;
        letter-spacing: 0.5px;
    }
    .news-contents-info p {
        font-size: 11px;
        letter-spacing: 0.5px;
    }
    .world-news-area .news-contents-img {
        height: 80px;
    }
    .media-style-news-img img {
        width: 100px;
    }
    .footer-area .col-sm-2{
        width: 50%;
    }
    .footer-social-area {
        text-align: center;
    }
    .supplements-cont img {
        height: 104px;
        max-width: 100px;
        width: 100%;
        float: left;
        margin: 0 10px 15px 0;
    }
    .supplements-cont h2 {
        padding: 0px 0 4px;
        font-size: 16px;
    }
    .supplements-cont p{
        line-height: 20px;
    }
    .media-editorial-img img {
        width: 60px;
        height: 60px;
    }
    .single-videos img {
        float: left;
        margin-left: 0px;
        max-width: 100px;
        margin-right: 10px;
    }
    .single-videos p {
        line-height: 18px;
    }
    .single-sports-news img {
        min-height: 97px;
        max-width: 100px;
        width: 100%;
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .opinion-name img {
        float: left;
        margin-right: 10px;
    }
    .single-opinion span {
        padding-top: 14px;
    }
    .opinion-name {
        padding-top: 0px;
    }
    .single-opinion {
        padding: 0px 10px 10px;
    }
    .supplements-cont h3 {
        margin-bottom: 6px;
    }
    .single-videos {
        padding: 11px 0 11px 0;
    }
    .sports-contents-info h2 {
        font-size: 17px;
        line-height: 22px;
    }
    .report-mainhead h1 {
        font-size: 18px;
        line-height: 25px;
    }
    .detail-poauthor {
        flex-wrap: wrap;
    }
    .reports-big-img img {
        width: 100%;
        height: 280px;
    }
    .top-news img {
        height: 100px;
    }
    .top-news-cont h4 {
        font-size: 11px;
        line-height: 14px;
        height: 33px!important;
    }
    .top-news {
        margin-bottom: 3px;
    }
    .home-above-video-area .advertisement-image{
        margin-bottom: 0px!important;
    }
}
@media (max-width: 567px) {
    .logo-area img{
        width:200px;
    }
    .weather-report img {
        width: 20px;
        margin-right: 4px;
    }
    .weather-report span {
        font-size: 12px;
    }
    .weather-report {
        height: 25px;
    }
    .trending-topic-area {
        padding: 2px 0 7px 0;
    }
    .top-news-area-content .col-md-2 {
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 7px;
    }
    .reports-big-img {
        margin-bottom: 7px;
    }
    .reports-area {
        padding: 7px 0 0;
    }
    .single-reports-small-img {
        height: 98px;
        margin-bottom: 5px;
    }
    .single-reports-small-img {
        height: 90px;
        margin-bottom: 5px;
    }
    .single-reports-small-img img {
        height: 81px;
        max-width: 40%;
        float: left;
        width: 100%;
    }
    .single-reports-img-title {
        position: inherit;
        bottom: 0;
        padding: 0 6px;
        width: 60%;
        float: left;
    }
    .single-reports-img-title h3 {
        color: #585858;
        font-size: 11px;
        line-height: 17px;
        text-align: justify;
    }
    .single-reports-img-title span {
        font-size: 14px;
        padding-bottom: 0;
        color: #ff2424;
        font-weight: 500;
    }
    /* .advertisement-image {
        max-height: 250px;
    } */
    .advertisement-image {
        margin-bottom: 7px;
    }
    .video-carousel {
        margin-bottom: 7px;
    }
    .dt-strem span {
        color: #fff;
        font-size: 12px;
        background: #f93838;
        text-transform: uppercase;
        border-radius: 5px;
        padding: 7px 14px;
        border: 1px solid #A38989;
        font-weight: 500;
        display: inline-block;
    }
    .video-area .owl-buttons{
        display:none;
    }
    .video-carousel .gallery_style img {
        width: 100%;
        margin: 0 auto;
        min-height: 78px;
        object-fit: cover;
        height: 200px;
    }
    .video-carousel  .owl-carousel .owl-wrapper-outer {
        overflow: hidden;
        position: relative;
        width: 100%;
        height: 200px;
    }
    .video-cont p {
        font-size: 10px;
        line-height: 14px;
    }
    /* ============= 20-04 ===== */
    .listing-page-info .top-news img{
        height: auto;
    }
    .listing-page-info .top-news-cont h4 {
        font-size: 14px;
        line-height: 16px;
    }
    .not-found-img img
    {
        /* max-width: 150px;  */
        max-width: 100%;
    }
    .logo-right img {
        max-width: 120px;
        margin-top: 22px;
    }
    .logo-left img {
        max-width: 123px;
    }
    .stadium-name {
        font-size: 11px;
    }
    
    /* ======= 11-06 ====== */
    .top-news {
        margin-bottom: 20px !important;
    }
    .top-news-cont h4.news-title {
        height: 47px!important;
    }
    .list-para p {
        height: 70px!important;
    }

    /* 2018-06-25 DEBJYOTI */
    .my-pord-style .flex-direction-nav .flex-prev {
        left: 0px;
    }
    .my-pord-style .flex-direction-nav .flex-next {
        right: 0px;
    }
}
/*// Small devices (landscape phones, 576px and up)*/
@media (max-width: 480px) {

    /* Start Election Css */ 
    .mobile-election-content {
        padding: 0 10px;
    }
    .mobile-elec-cont-left.single-cadidate .cadidate-del {
        padding-left: 50px;
    }
    .mobile-elec-cont-right .total-vote h5 {
        font-size: 12px;
    }
    .mobile-elec-cont-right .total-vote h5 span{
        font-weight: 500;
    }
    .mobile-elec-cont-left.single-cadidate .cadidate-del p {
        font-size: 12px;
        line-height: 14px;
    }
    .mobile-elec-cont-left.single-cadidate .cadidate-del img {
        /* width: 20px; */
    }
    /* End Election Css*/ 
    
    .single-top-news-area {
        height: 150px;
    }
    .news-strem-area {
        width: 100%;
        float: none;
    }
    .advertisement-image {
        width: 100%;
        float: none;
    }
    .news-strem-area {
        padding-bottom: 16px;
        margin-bottom: 16px;
    }
    .dt-strem {
        padding-top: 8px;
    }
    .tab-title {
        font-size: 18px;
        line-height: 20px;
        padding-bottom: 7px;
        padding-top: 7px;
    }
    .media-style-news-img img{
        width: 140px;
    }
    .sport-contents-img {
        width: 100%;
        float: left;
    }
    .sport-contents-img img {
        padding-right: 0px;
    }
    .sports-contents-info {
        width: 100%;
        padding: 11px 15px;
    }
    .editorial-area {
        padding-bottom: 16px;
    }
    .supplementery-area .col-sm-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .copy-right-area p {
        font-size: 11px;
        margin-bottom: 10px;
        font-weight: 400;
        letter-spacing: 0.5px;
    }
    .header_search .search_form {
        top: 35px;
        right: -58px;
        width: 291px;
        left: auto;
    }
    .media-style-news-img img {
        width: 100px;
        height: 80px;
    }
    .report-title span {
        font-weight: 500;
        text-transform: uppercase;
    }

    .report-title h1::before {
        background: none;
    }
    .news-share-area ul li a {
        color: #909090;
        font-size: 14px;
    }
    .news-share-area ul li {
        padding-right: 10px;
    }
    .overlay-content {
        margin-top: 9px;
        top: 1%;
    }
    .overlay .closebtn {
        top: 0px;
    }
    .page-pagination-area{
        text-align: center;
    }
    .prod .prod-slider {
        top: 77px;
    }
    .prod .prod-thumbs .slides li {
        height: 80px;
        line-height: 64px;
    }
    .prod {
        min-height: 300px;
    }
    p {
        font-size: 12px;
        font-weight: 400;
        line-height: 21px;
        margin-bottom: 10px;
    }
    .post-bold {
        font-size: 14px;
    }
    .report-mainhead h1 {
        font-size: 24px;
        line-height: 24px;
    }
    .listing-time a {
        padding-top: 1px;
    }
    .site-map-area {
        text-align: center;
    }
    .site-map-cont ul li {
        padding: 6px;
    }
    .footer-contact-area {
        float: none;
    }
    .owl-prev i {
        font-size: 23px;
    }
    .owl-next i {
        font-size: 23px;
    }
    /* 2018-06-25 DEBJYOTI */

    .my-pord-style .flex-viewport .slides li {
        height: 54px;
        padding: 0 2px;
    }
    .my-pord-style .flex-direction-nav .flex-next {
        right: -10px;
        opacity: 0.6;
    }
    .my-pord-style .flex-direction-nav .flex-prev {
        left: -10px;
        opacity: 0.6;
    }

    .mobile-mega-menu-title h2 {
        font-size: 14px;
        padding: 6px 6px;
    }
    .fixed-header .header_search .search_form {
        left: auto;
        top: 35px;
    }
    .report-content iframe{
        max-height: 270px;
    }
}

@media screen and (max-height: 450px) {
    .overlay {overflow-y: auto;}
    .overlay a {font-size: 20px}
}

@media (max-width: 360px) {
    .report-content iframe{
        max-height: 200px;
    }
}
@media (max-width: 320px) {
    .report-content iframe{
        max-height: 173px;
    }
}